/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}

.profileBar
{
    background-color: White; 
    padding: 6px; 
    text-align: right; 
    border: solid 1px black;
    border-top: none;
    margin-bottom: 0;
}

#Body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; 
	background-color: #ffffff;
	color: #000;	
	/*background-image: url(images/page-shadow.png);*/
	background-repeat: repeat-y;
	background-position: center top;
}

html {
	overflow-y: scroll;
}

img 
{
    border: none;
}

.pageSection 
{
	/* set top margin to set spacing above header */
	background-color: #fff;
	margin: 0 auto 0 auto;	
	box-shadow: 0px 5px 30px rgba(50,50,50,0.3);
}

.contentSection {
	background-image: url(images/content-background.png);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #e7f0ff;
}

#footerBackground {
	background-image: url(images/footer-background.png);
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #192853;
}

.pageBorder 
{
	
	/*border: solid 1px black;*/
}

.headerSection 
{
	width: 100%; 
	position: relative;
	padding: 0;
	height: 209px;
	background-image: url(images/header-background.jpg);
}


.headerPane 
{
    position: absolute;
    right: 20px;
    top: 145px;
}

#logo {
	margin: 10px 0 10px 36px;	
	max-width: 100%;
	float: left;
}

#logo img {
	max-width: 100%;
	display: block;
}

.featureSection 
{
    position: relative;
}

.featurePane {
	height: auto;
}

.featurePane img {
	max-width: 100%;
}

.pageWidth 
{
	max-width: 960px; /* Page width */
	margin: 0 auto;
	min-width: 300px;
}

.pageWidthPlus {
	max-width: 980px; /* Page width + 20 */
	margin: 0 auto;
}

.contentSection 
{
	padding: 20px;
}

.toolBar 
{
    padding: 15px 0 15px 0;
}

.topPane {
	padding: 0;
}
.bottomPane {
	padding: 20px;
	padding-top: 0;
}

.contentPane {
	padding: 0;
}

.rightPane {
	padding-left: 20px;
}

.leftPane {
	padding-right: 20px;
}

.lowerLeftPane 
{
    padding: 0 10px 20px 20px;
    width: 50%;
}

.lowerRightPane 
{
    padding: 0 20px 20px 10px;
    width: 50%;
}

.lowerTripleLeftPane 
{
    padding: 0 10px 20px 20px;
    width: 300px;
}

.lowerTripleMiddlePane 
{
    padding: 0 0 20px 0;
}

.lowerTripleRightPane 
{
    padding: 0 20px 20px 10px;
    width: 300px;
}

.searchBoxSection 
{
display: none;
    float: right;
    border: solid 1px #d6d6d6;
    padding: 6px 12px 6px 28px;
    border-radius: 10px;
    background-image: url(images/search-icon.png);
    background-position: 10px center;
    background-repeat: no-repeat;
    margin-top: 0;
    margin-right: 0;
}

.searchBoxSection input 
{
    border: solid 1px #cccccc;
    padding: 3px;
    margin-right: 5px;
}

.searchBoxSection a:link, .searchBoxSection a:active, .searchBoxSection a:visited
{
	color: #1859ad;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}

.searchBoxSection a:hover 
{
	color: #1859ad;
	text-decoration: underline;
	font-size: 14px;
	font-weight: normal;
}

.login 
{
	display: none;
}

.contentPane tr 
{
    vertical-align: top;
}

.leftPane .containerWidth
{
	width: 280px;
}

.rightPane .containerWidth
{
	width: 280px;
}

img,
textarea,
img,
input,
select,
iframe,
.dnnFormItem,
.dnnTextPanel{
	max-width: 100%;
}

.ModDNNHTMLC img {
	max-width: 100%;
}

/*================================*/

h1, .contentSection h1 a { 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 30px; 
	font-weight: normal; 
	color: #253b8e;
	margin-top: 0;
}

h2, .contentSection h2 a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 22px; 
	font-weight: normal; 
	color: #253b8e;
	margin-bottom: 0;
	margin-top: 0;	
}

h3, .contentSection h3 a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight: normal; 
	color: #253b8e;
	margin-bottom: 12px;
	margin-top: 0;
}

h4, .contentSection h4 a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px; 
	font-weight: normal; 
	color: #253b8e;
	margin-bottom: 12px;
	margin-top: 0;
}

ul li 
{
    list-style-type: disc;
}

ol li 
{
    list-style-type: decimal;
}

.mainContentZone p, .mainContentZone li 
{
}

.mainContentZone p 
{
	margin-top: 0;
	margin-bottom: 18px;	
}

.mainContentZone p b, .mainContentZone p strong 
{
    color: #253b8e;
}


ul, li, li a 
{
    outline: none !important;
}

.contentSection a {
 	color: #253b8e;
 	text-decoration: underline;
}
.contentSection a:visited {
 	color: #253b8e;
}
.contentSection a:hover {
	color: #1859AD;
	text-decoration: underline;
}

hr {
	height: 0;
	border: 0;
	border-top: 1px solid #cccfcc; 
	margin: 16px 0;
}

.contactDetailsBlock {
	width: 730px;
}


.Normal,
.NormalBold,
.SubHead
{
    text-align: left;
    font-family: inherit;
    font-size: inherit;
}

.FCKLinkGalleryContainer, .FCKImageGalleryContainer {
    background-color: #ffffff;
}

.DNNEmptyPane {display: none !important;}

.specialContainerText 
{
    font-size: 30px;
    font-weight: bold;
}

.CommandButton 
{
    margin-right: 5px;
}


/*Contact Page */

.FormsContent table 
{
    float: none !important;
}

.captchaText 
{
    margin-left: 84px;
    width: 240px;
    font-size: 13px;
}

.contactTable 
{
    padding-top: 20px;
}

.contactContentPane 
{
    padding-right: 20px;
    padding-left: 20px;
}

.contactFormPane 
{
    border-left: solid 1px #0b2e80;
    padding-right: 20px;
    padding-left: 20px;
}

.contactFormPane .containerWidth {
    width: 400px;
	max-width: 100%;
}

.contactFormPane .UDT_Input input
{
    width: 250px;
}
.contactFormPane .UDT_Input textarea 
{
    width: 350px;
}

.contactFormPane .SubHead, .contactFormPane A.CommandButton:link
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: inherit;
    color: inherit;
    font-weight: normal;
}

.contactFormPane .SubHead 
{
    display: block;
    margin-top: 5px;
}

.contactFormPane A.CommandButton:link {
    color: #0b2e80;
}

.contactFormPane A.CommandButton:hover 
{
    color: #1859AD;
}

.requiredField 
{
    font-size: 11px;
    padding: 10px 0;
}

#SaveForm 
{
    padding-left: 75px;
}

#SaveForm input
{
    width: 80px;
}

#footerSection 
{
    padding: 15px 20px 10px 20px;
    clear: both;
	max-width: 920px;
}

#footerLinks 
{
    float: right;
    text-align: right;
	margin-bottom: 5px;
	color: #fff;
}

#footerLinks a:link,  #footerLinks a:active, #footerLinks a:visited, #footerLinks a:hover
{
    color: #fff;	
}

.footerLink {
	display: inline-block;
	white-space: nospan;	
}

.copyright
{
    font-size: 12px;
	white-space: nowrap;
	display: inline-block;
	margin-bottom: 5px;
	color: #fff;
}


.footerLinksPane,
#geekfreeFooter 
{
    font-size: 9pt;
    color: #fff !important;    
	max-width: 960px;
	margin: 10px auto;	
}

#geekfreeFooter a,
.footerLinksPane a 
{
    color: #fff;
}

.footerLinksPane 
{
    margin-bottom: 30px;
    clear: both;
}

#geekfreeFooter 
{
    border-top: solid 1px #bbbbbb;
    padding: 10px 20px 10px 20px;    
    clear: both;
}

#additionalLinks 
{
    float: right;
    text-align: right;
}

#featureContainer 
{
    position: relative;
}

.featurePane 
{
}

.featurePaneOverlay 
{
    position: absolute;
    top: 0;
    left: 377px;
    
    width: 553px;
    height: 220px;
    color: #ffffff;     
    line-height: 1.24;
    padding-left: 30px;
    padding-top: 30px;
    font-weight: bold;
    letter-spacing: -0.2px;
    margin-bottom: 0;
    z-index: 1001;
}

/* MENU */
.navContainer 
{
	margin: 0;
	padding: 0;
	
}

.navRootOuter 
{
	padding-left: 0;
	padding: 15px 0;
	height: 15px;
	background-image: none;
	background-color: #122244;
}
.navRootInner
{
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 0;
}
.navContainer .MainMenu_MenuContainer 
{
	background-color: Transparent;
	width:auto;
}

.navContainer ul 
{
	padding-left: 0px;
	margin: 0;
	position: relative;
	zoom: 1;
}

.navContainer ul li  
{
	list-style-image: none;
	list-style-type: none; 
	position: relative;	
	background-color: #122244;
}

/* Top Level Menu Defaults */
.nav_root 
{
	padding-left: 10px;    
}

li.nav_rootItem
 {      
    text-align: center; 
	float: left;
	font-size: 17px;
	line-height: 30px;
	font-weight: bold;	
	text-align:center;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	display: block !important;
	text-transform: uppercase;
	cursor: pointer;
	/*IE Fix*/
	zoom: 1;

 }
 
.nav_rootItem a:link,  .nav_rootItem a:visited, .nav_rootItem a:active, .nav_rootItem a:hover
{
    float: left;
    display: block;	    
    cursor: pointer;    
    *zoom:1;   
    text-decoration: none;
    outline: none;
	line-height: 1;
    color: #ffffff;
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 25px 0 25px;
	height: 1em;	
	border-right: solid 1px #fff;
}

/* Top Level Menu, Current Page */
.nav_rootCurrent a
{
	color: #b1d4fa !important;
}

 /* Top Level Menu On Hover */
.nav_rootHover a
{
    color: #b1d4fa !important;
}


/* Drop-Down Menu Region */
.nav_subMenu 
{	
	margin-top: 0px;
	z-index: 9999999;	
	cursor: pointer;
	text-align: left;

	background-color: #fff;
	color: #ffffff;
	border: solid 1px #061a48;	
	border-bottom: none;
	padding: 0;
}

/* Drop-Down Menu Defaults */
.nav_subMenu li {    	    
	margin: 0px;	
	text-align: left;
	vertical-align: middle;
	font-weight: normal;	
	/*font-size: 10px;	*/
	color: #000;
	font-family: Arial, Helvetica, Sans-Serif;
	padding: 8px 10px;
	border: 0;   
	cursor: pointer;
	border-bottom: solid 1px #061a48;		
	display: block;
	width: 180px;
}

.nav_subMenu img     	    
{
	padding-right: 5px;
}

.nav_subMenu li a
{
	text-decoration: none !important;
	outline: none;
	display: block;
	color: #0b2e80;
}

/* Drop-Down Menu On Hover */
.nav_subItemHover {    
	background-color: #0b2e80;	
}

.nav_subMenu li.nav_subItemHover a 
{
    color: #fff;
}

/* Drop-Down Menu, Current Page */
.nav_subItemCurrent 
{
}

/* Drop-Down Menu Seperator */
.nav_horizontal_Section .MainMenu_MenuBreak { 
	border: transparent 0px solid;
	background-color: transparent;
	height: 1px;
}

.subNav 
{
    width: 200px;
    padding-left: 20px;
}

.subNavHeading 
{
    color: #0E5BA9;
    font-size: 16px;
    padding-top: 40px;
    padding-bottom: 2px;
}

.subNav ul 
{
    margin: 0;
    padding: 0;
}

.subNav li.root 
{
    margin: 0;
    padding: 5px 0 5px 25px;    
    background-image: none;
}

.subNav li.root a 
{
    color: #333333;
    text-decoration: none;
}

.subNav li.navLinkSelected 
{
    background-image: url(images/vertnavarrow.gif);
    background-position: left 5px;
    background-repeat: no-repeat;    
}

.subNav li.navLinkSelected a 
{
    color: #0E5ba9;
}

.freeGuideTitle 
{
    position: relative;
}

.freeBadge 
{
    position: absolute;
    left: -27px;
    top: -10px;
    z-index: 1000;
}


.homepageArticleSection 
{
    clear: both;
    text-align: left;
}

.homepageArticleSection h1 
{
    text-align: left;
    margin-bottom: 5px;
}

.homepageArticleSection h3 
{
    
}

.homepageArticleSectionEnd 
{
    clear: both;
    padding-bottom: 20px;
}

.homepageArticleList h3 
{
}

.homepageArticleList .articleItem 
{
    float: left;
    width: 280px;
    margin-right: 20px;
}

.menuWithDropDown {
	display: none;
}

/* Responsive home link */
.responsiveHome {
	margin: 10px 20px;
	background-color: #122244;
	text-align: center;
	border-radius: 5px;
	display: none;
	
	background-repeat: repeat-x;
	
	text-decoration: none;
	line-height: 1;
	outline: none;
	color: #ffffff;
	background-position: center top;
	padding: 15px 10px 0 10px;
	height: 31px;	
	text-transform: uppercase;
	font-size: 18px;
}


.responsiveHome a.responsiveHomeBack {
	float: left;
	display: block;
	text-align: left;
	color: #fff;
	height: 25px;
	width: 25px;
	background-color: #222;
	background-repeat: no-repeat;
	border: solid 1px #aaa;
	position: relative;
	top: -5px;
	border-radius: 4px;
	background-image: url(images/back.png);
	background-position: center center;	
}

.responsiveHome a.responsiveHomeRoot {
	text-align: right;
	float: right;
	display: block;
	height: 25px;
	width: 25px;
	background-color: #222;
	background-repeat: no-repeat;
	border: solid 1px #aaa;
	position: relative;
	top: -5px;
	border-radius: 4px;
	background-image: url(images/home.png);
	background-position: center center;
}


.responsiveHome a.responsiveHomeRoot:hover,
.responsiveHome a.responsiveHomeBack:hover {
	text-decoration: none;
	background-color: #444;
}


.contentTable h2 {
font-size: 25px;
}

.homeButton {
	display: inline-block;
	background-color: #4178ae;
	border: solid 2px #b2d5f1;
	padding: 4px 7px;
	text-transform: uppercase;
	text-decoration: none !important;
	font-size: 11px;
	color: #fff !important;
	border-radius: 2px;
	
	background: linear-gradient(to bottom,  #659dd1 0%,#3a73ac 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#659dd1', endColorstr='#3a73ac',GradientType=0 ); /* IE6-9 */
}

.homeButton:hover {
	background: #3575b1; /* Old browsers */
	background: linear-gradient(to bottom,  #3575b1 0%,#2b557f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3575b1', endColorstr='#2b557f',GradientType=0 ); /* IE6-9 */
}

.headerButton {
	display: inline-block;
	border: solid 3px #4569b2;
	padding: 2px 25px;
	text-decoration: none !important;
	font-weight: normal;
	font-size: 18px;
	color: #fff !important;
	border-radius: 8px;
	
	background: #1b95d6; /* Old browsers */
	background: linear-gradient(to bottom,  #abdcf2 0%,#1995d5 100%); /* W3C */
}

.headerButton:hover {
	background: #19d519; /* Old browsers */
	background: linear-gradient(to bottom,  #5be559 0%,#13a513 100%); /* W3C */
	border-color: #099509
}

/* RESPONSIVE */
@media screen and (max-width: 959px) {
	.headerPane{
		margin-right: 20px;
	}
	#logo {
		margin-left: 20px;
	}
	
	#logo img {
		max-width: 90%;
	}
	
	.geekspeakLink,
	.footerLinksPane 	{
		margin-left: 20px;
	}
}

@media screen and (max-width: 750px) {
	.contactTable,
	.contactTable>tbody,
	.contactTable>tbody>tr,
	.contactTable>tbody>tr>td,
	.contentTable,
	.contentTable>tbody,
	.contentTable>tbody>tr,
	.contentTable>tbody>tr>td	{	
		display: block;
		float: left;
		width: 100%;
	}
	
	.leftPane,
	.rightPane,
	.contactContentPane,
	.contactFormPane	{
		padding: 0;
		border: none;
	}

	.headerPane{
		margin-top: 10px;
	}
	
	.footerNav {
		margin-left: 0;
	}
	
	.footerNav a  {
		border: none;
		padding-left: 0;
	}
	
	
	.tabNotHome .responsiveHome {
		display: block;
	}
	
	.tabNotHome .menuSection {
		display: none;
	}
	
	/* Top Nav */
	
	.navRootOuter {
		height: auto;
		padding-top: 5px;
		padding-bottom: 1em;
	}
	
	.navRootOuter,
	.menuSection  {
		background-image: none !important;
		background-color: transparent !important;
	}
	
	li.nav_rootItem
	 {   
		float: none;
		background-position: left top;
		background-repeat: repeat-x;
		margin: 6px 20px;
		border-radius: 5px;	 	
		overflow: hidden;
		padding-top: 10px;
		padding-bottom: 12px;
	 }
	 
	.nav_rootItem a:link,  .nav_rootItem a:visited, .nav_rootItem a:active, .nav_rootItem a:hover
	{
		float: none;
		display: block;	    		
		border: none;
	}
	
	.nav_rootHover a {
		color: #fff !important;
	}
	
	/* Side Nav */
	
	.subNav 
	{
		width: auto;
		padding-left: 0;
		margin-top: -20px;
		margin-bottom: 20px;
	}	

	.subNav ul 
	{
		margin: 0;
		padding: 0;
	}

	.subNav li.root 
	{
		margin: 6px 0;
		padding: 0;    
		background-image: none;
		display: block;
		background-color: red;
		border-radius: 5px;	 	
		background-position: left top;
		background-image: url(images/menu-background.png);
		text-align: center; 
		font-size: 15px;
		font-weight: normal;	
		border: none;
		cursor: pointer;

		
	}

	.subNav li.root a 
	{
		text-decoration: none;
		line-height: normal;
		display: block;	        
		outline: none;
		color: #ffffff !important;
		background-repeat: no-repeat;
		background-position: center top;
		padding: 15px 30px 0 30px;
		height: 31px;	
		text-transform: uppercase;		
	}

	.subNav li.navLinkSelected  a
	{
		background-image: none;
	}

}

@media screen and (max-width: 500px) {
	#logo {
		max-width: 90%;
	}
	.headerPane {
	}
	
	#footerLinks {
		text-align: left;
		float: none;
		margin-left: 0;
		padding-left: 0;
	}
	
	.contactContentPane iframe {
		width: 280px !important;
	}
	
	.contactFormPane .containerWidth {
		width: 280px;
	}

}

